package com.neusoft.smart.pos.order.proxy;

public class PaymentControllerProxy {
    public void doPay() {

    }

    public void doRefund() {

    }

    public void createPayOrderToThirdPlatform() {

    }

    public void queryPayOrderFromThirdPlatform() {

    }

    public void cannelPayOrderFromThirdPlatform() {

    }

    public void refundPayOrderFromThirdPlatform() {

    }
    public void reversePayOrderFromThirdPlatform() {

    }
}
